<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="52" start.y="35" goal.x="10" goal.y="22" size="1.82"/>
        <agent id="1" start.x="7" start.y="36" goal.x="56" goal.y="21" size="1.12"/>
        <agent id="2" start.x="26" start.y="14" goal.x="1" goal.y="25" size="0.67"/>
        <agent id="3" start.x="33" start.y="3" goal.x="33" goal.y="38" size="1.40"/>
        <agent id="4" start.x="30" start.y="28" goal.x="26" goal.y="5" size="0.94"/>
        <agent id="5" start.x="39" start.y="18" goal.x="17" goal.y="32" size="1.12"/>
        <agent id="6" start.x="40" start.y="1" goal.x="46" goal.y="33" size="0.96"/>
        <agent id="7" start.x="45" start.y="28" goal.x="1" goal.y="36" size="1.23"/>
        <agent id="8" start.x="32" start.y="12" goal.x="50" goal.y="7" size="1.22"/>
        <agent id="9" start.x="37" start.y="2" goal.x="22" goal.y="28" size="1.03"/>
    </agents>
</root>
